Subject: dealing with multiple mail servers

From: [email-masked] (Friedemann Baitinger)
Date: Sun, 06 Apr 1997 22:43:32 GMT

Pine seems to be ideally suited to handle mail from multiple mail 
servers. Reading the mail works just fine, however, replying or
sending mail seems to be a problem. In any case, the mail is
sent through my local sendmail (or whatever I have in .pinerc's
'smtp-server='). However, the setting in 'smtp-server=' might
make sense for _one_ of the multiple mail server accounts, it
certainly is not suitable for all of them at the same time.

For instance, I maintain a default INBOX which is configured
to exchange mail with my ISP via UUCP. I also maintain a mailbox
on  another UNIX machine. Replying to a mail retrieved from this
other machine through my local sendmail.cf doesn't work though. I'd
expect that there is a way to send mail from Pine using the
IMAP protocol to the server where the mailbox is and leave it
up to the sendmail configuration on the server to actually take
care of the correct delivery.

Can anybody shed some light on this scenario? Is this something
that is supposed to work and just badly configured on my end or
is this something that can't work by definition?
---
Friedemann Baitinger      [email-masked]